Bug 1441300 - Clicking on credential from grid/tile view is redirected to cloud key pair page
Summary: Clicking on credential from grid/tile view is redirected to cloud key pair page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Milan Zázrivec
QA Contact: Aziza Karol
URL:
Whiteboard: ansible:cred
Depends On: 1439207
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 15:54 UTC by Satoe Imaishi
Modified: 2017-05-31 14:52 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439207
Environment:
Last Closed: 2017-05-31 14:52:22 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-11 15:58:26 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/957c6b1ba38e4b4d4341018b9df02a09ae7dba59

commit 957c6b1ba38e4b4d4341018b9df02a09ae7dba59
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Mon Apr 10 09:12:19 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 11 11:54:00 2017 -0400

    Merge pull request #945 from mzazrivec/fix_url_for_ansible_credentials_in_tile_and_grid_views
    
    Fix url for Ansible Credentials in tile & grid views
    (cherry picked from commit 96dc6257f9f6522fa94aa944b169ca45d3dd3b38)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441300

 app/helpers/application_helper.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Aziza Karol 2017-04-20 06:16:21 UTC
Clicking on credential from grid/tile view displays its summary page.

Verified:
5.8.0.11-beta2.20170418170914_a53d2a7

Comment 5 errata-xmlrpc 2017-05-31 14:52:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.